# Administration Reference

## fs messages

Purpose

Sets whether the Cache Manager writes log messages

Synopsis

    fs messages [-show <[user|console|all|none]>]  [-help]

    fs me [-s <[user|console|all|none]>]  [-h]

Description

The fs messages command controls whether the Cache Manager displays status and warning messages on user screens, the client machine console, on both, or on neither.

There are two types of Cache Manager messages:

- User messages provide user-level status and warning information, and the Cache Manager directs them to user screens.

- Console messages provide system-level status and warning information, and the Cache Manager directs them to the client machine's designated console.

Disabling messaging completely is not recommended, because the messages provide useful status and warning information.

Options

-show
  Specifies the types of messages to display. Choose one of the following values:

  user
    Send user messages to user screens

  console
    Send console messages to the console

  all
    Send user messages to user screens and console messages to the console (the default if the -show argument is omitted)

  none
    Do not send any messages to user screens or the console

-help
  Prints the online help for this command. All other valid options are ignored.

Examples

The following command instructs the Cache Manager to display both types of messages:

       % fs messages -show all

Privilege Required

The issuer must be logged in as the local superuser root.

Related Information

afsd

© IBM Corporation 2000. All Rights Reserved